# Generated by Django 3.2.9 on 2022-01-15 06:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0005_profit'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profit',
            name='plan',
            field=models.ForeignKey(blank=True, limit_choices_to={'project': models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='profit', to='projects.project')}, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='profit', to='projects.plan'),
        ),
    ]
